Subject: Fwd: New Version Notification for draft-ietf-v6ops-v6inixp-05

From: Roque Gagliano <[email-masked]>
Date: Mon, 8 Feb 2010 21:43:18 +0100

Dear WG,

I submitted version 05 of the document with all the changes discussed until now during WGLC.

Regards,

Roque.

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: February 8, 2010 9:34:06 PM GMT+01:00
> To: [email-masked]
> Subject: New Version Notification for draft-ietf-v6ops-v6inixp-05 
> 
> 
> A new version of I-D, draft-ietf-v6ops-v6inixp-05.txt has been successfuly submitted by Roque Gagliano and posted to the IETF repository.
> 
> Filename:	 draft-ietf-v6ops-v6inixp
> Revision:	 05
> Title:		 IPv6 Deployment in Internet Exchange Points (IXPs)
> Creation_date:	 2010-02-08
> WG ID:		 v6ops
> Number_of_pages: 12
> 
> Abstract:
> This document provides guidance on IPv6 deployment in Internet
> Exchange Points (IXP).  It includes information regarding the switch
> fabric configuration, the addressing plan and general organizational
> tasks that need to be performed.  IXPs are mainly a layer 2
> infrastructure and in many cases the best recommendations suggest
> that the IPv6 data, control and management plane should not be
> handled differently than in IPv4.
> 
> 
> 
> The IETF Secretariat.
>